
ABS - Task #505

Milestone # 499 (Resolved): Reparación de módulos de RF

Hacer pruebas de campo de RF

03/08/2016 03:55 PM - Joaquín Verástegui

Status: Resolved Start date: 08/15/2016

Priority: Normal Due date: 08/24/2016

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 24.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #504: Hacer pruebas de RF y potencia en laboratorio Resolved 08/08/2016 08/12/2016

History

#1 - 03/08/2016 04:00 PM - Joaquín Verástegui

- Due date set to 06/07/2016

- Start date set to 05/27/2016

#2 - 03/08/2016 04:00 PM - Joaquín Verástegui

- Follows Task #504: Hacer pruebas de RF y potencia en laboratorio added

#3 - 12/03/2018 01:59 PM - Luis Gonzáles

- % Done changed from 0 to 90

#4 - 01/04/2019 02:34 PM - Luis Gonzáles

- % Done changed from 90 to 100

#5 - 05/20/2019 05:01 PM - Luis Gonzáles

- Status changed from New to Resolved
